.hblock2 {
	color		: yellow;
	text-shadow	: 1px 1px 1px rgba(255,255,255,0.5);
	font		: 21px az-font_m, arial, sans-serif;
}

.stream_nosize {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	float:left;
	padding-top:10px;
   }

.mainblocks .blog_imgs {
	padding		: 10px 10px 11px 10px;
	margin		: 17px 15px 15px 15px;
	float		: left;
	display:inline-block;position:relative;
}


.blog_imgs {
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius	: 10px;
	background	: url(/style/images/fon_block1.png) top left repeat;
	-moz-box-shadow: 0 -1px 1px rgba(0,0,0,3), 0 1px 1px rgba(255,255,255,0.1), 0 0 3px 1px rgba(0,0,0,0.5) inset; 
 	-webkit-box-shadow: 0 -1px 1px rgba(0,0,0,3), 0 1px 1px rgba(255,255,255,0.1), 0 0 3px 1px rgba(0,0,0,0.5) inset; 
 	box-shadow	: 0 -1px 1px rgba(0,0,0,3), 0 1px 1px rgba(255,255,255,0.1), inset 0 0 3px 1px rgba(0,0,0,0.5);
 	margin		: 0;
 	padding		: 0;
}


#auth2 {
	position	: absolute;
	top		: -30px;
	left		: 10px;
	z-index		: 80;
}

.stream_nosize2 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	float:left;
   }


.ri44ght_block ul {
	list-style	: none;
	padding		: 10px 10px 7px 10px;
	margin		: 0;
	width		: 240px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius	: 5px;
	background	: url(/style/images/fon_block1.png) top left repeat;
	-moz-box-shadow: 0 -1px 1px rgba(0,0,0,3), 0 1px 1px rgba(255,255,255,0.1), 0 0 3px 1px rgba(0,0,0,0.5) inset; 
 	-webkit-box-shadow: 0 -1px 1px rgba(0,0,0,3), 0 1px 1px rgba(255,255,255,0.1), 0 0 3px 1px rgba(0,0,0,0.5) inset; 
 	box-shadow	: 0 -1px 1px rgba(0,0,0,3), 0 1px 1px rgba(255,255,255,0.1), inset 0 0 3px 1px rgba(0,0,0,0.5);
	display		: inline-block;
	
}

.ri44ght_block li {
	margin		: 0;
	list-style	: none;
	display		: block;
	padding		: 0 0 8px 0;
	clear		: both;
}